{
  "compilerOptions": {
    "target": "ES2020",
    "module": "ESNext",
    "moduleResolution": "bundler",
    "strict": true,
    "esModuleInterop": true,
    "skipLibCheck": true,
    "declaration": true,
    "declarationDir": "./dist/types",
    "outDir": "./dist",
    "resolveJsonModule": true,
    "lib": ["ES2020"],
    "types": []
  },
  "include": ["index.ts"],
  "exclude": ["node_modules", "dist", "tests", "scripts"]
}
